@charset "utf-8";


.bg-drk-red {
            background-color: #6E001F;
            color: #FFFFFF;
        }
  
.text-orange {
    color: #e86424;
    background: transparent;
}

.bg-orange {
    background-color: #e86424;
}


.stats {
font-family: "Gill Sans MT", Helvetica, Arial, "sans-serif";
font-size: 80pt;
font-weight: bolder;
}